#contents .article	{
	width:710px;
	margin:0 auto;
	text-align:left}


ul.flow	{
	clear:both;
	margin:0;
	}
	
ul.flow li	{
	float:left;
	margin:0 0 2em;
	}

ul.flow li img	{
	display:block;
	
	}

ul.flow li span.text	{
	display:block;
	padding-left:2em;
}


ul.hedge.bgGray	{
	background:#f3f4ec;
	padding:.5em 1em;
	* 	padding:.3em 1em .5em;
	margin-bottom:32px;
	}
	
div.txt_important {
	border:1px solid #F00;
	padding:10px;
	margin-bottom:15px;
}
div.txt_important ul {
    margin: 0;
}
div.txt_important ul li a {
	text-decoration:none;
	color:#F00;
}
div.txt_important ul li a:hover {
	text-decoration: underline;
}
div.txt_important ul li {
    background: url("/service/image/mobile/arrow_red.jpg") no-repeat scroll 0 4px transparent;
    padding: 0 5px 0 15px;
}